Subject: Re: DT's review of draft-ietf-send-ipsec-01.txt, part 2

From: Jari Arkko <[email-masked]>
Date: Wed, 09 Jul 2003 13:48:02 +0300

Agree on all of the editorial comments here. These
will be fixed.

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------